<?php

function file_new($file = NULL) {
    global $set;
    if (is_file($file) && filectime($file) > time() - 60 * 60) {
        return ' <span class="label label-danger"><b><i class="fa fa-asterisk" style="color: orange;"></i></b></span>';
    } elseif (is_file($file) && filectime($file) > time() - 60 * 60 * $set['loads_new_file_hour']) {
        return ' <span class="label label-danger"><i class="fa fa-asterisk"></i></span>';
    }
}
